{
	"name": "dispatch-server",
	"exports": {
		"helpers": "./helper"
	},
	"scripts": {
		"dev": "nodemon --signal SIGINT",
		"start": "tsx index.ts --transpile-only",
		"build": "tsc"
	},
	"packageManager": "pnpm@10.11.0",
	"devDependencies": {
		"@repo/db": "*",
		"@repo/typescript-config": "*",
		"@types/cookie-parser": "^1.4.8",
		"@types/cors": "^2.8.18",
		"@types/express": "^5.0.0",
		"@types/node": "^22.13.5",
		"@types/nodemailer": "^6.4.17",
		"concurrently": "^9.1.2",
		"typescript": "latest"
	},
	"dependencies": {
		"@react-email/components": "^0.0.33",
		"@redis/json": "^1.0.7",
		"@socket.io/redis-adapter": "^8.3.0",
		"axios": "^1.7.9",
		"cookie-parser": "^1.4.7",
		"cors": "^2.8.5",
		"cron": "^4.1.0",
		"dotenv": "^16.4.7",
		"express": "^4.21.2",
		"jsonwebtoken": "^9.0.2",
		"livekit-server-sdk": "^2.10.2",
		"nodemailer": "^6.10.0",
		"react": "^19.0.0",
		"redis": "^4.7.0",
		"socket.io": "^4.8.1",
		"tsx": "^4.19.4"
	}
}
